Application: gvSIG desktop - gvSIG bugs #5458
Calculadora de campos rellena todas las filas y no solo las seleccionadas
09/30/2020 02:29 PM - Alvaro Anguix

Status: Invalid % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee:

Category: Document table

Target version: 2.5.1-3040

Severity: Blocker Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3037 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Ocurre con los campos creados desde la herramienta "Gestor de columnas” y no con los creados por "Afadir columna”, lo cual no
deja de ser extrafo.

El caso es que he probado con varias capas y creando distintos tipos de campos (string, decimal...) y al seleccionar varios y querer
rellenarlos con la calculadora de campos... rellena todos los registros y no solo las filas seleccionadas.

Adjunto log

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5354: Al afiadir un campo... Closed 07/21/2020

History

#1 - 09/30/2020 02:29 PM - Alvaro Anguix
- Related to gvSIG bugs #5354: Al afiadir un campo de tipo Decimal y rellenarlo con la calculadora de campos se ha quedado la capa vacia added

#2 - 09/30/2020 03:50 PM - Alvaro Anguix
- Status changed from New to Invalid

#3 - 10/03/2020 10:57 PM - Oscar Martinez
- Target version changed from 2.5.1-3044 to 2.5.1-3040
